# User Guide

Claude Knowledge Catalystの実践的な使用方法とベストプラクティスをまとめたガイドです。

## Contents

```{toctree}
:maxdepth: 2
:caption: User Guide

core-concepts
claude-md-sync
```

## Overview

このユーザーガイドでは、CKCを効果的に活用するための実践的な情報を提供します：

### [Core Concepts](core-concepts.md)
CKCの中核となる概念と設計思想について詳しく説明します。

### [CLAUDE.md同期](claude-md-sync.md)
CLAUDE.mdファイルをObsidianに同期する機能の詳細な使用方法とセキュリティ設定。

### Best Practices
効果的な知識管理とワークフローのためのベストプラクティス（準備中）。

### Troubleshooting  
よくある問題と解決方法（準備中）。

### FAQ
よくある質問と回答（準備中）。

## Quick Navigation

::::{grid} 2
:::{grid-item-card} 🎯 Core Concepts
:link: core-concepts
:link-type: doc

CKCの基本的な概念と仕組みを理解
:::

:::{grid-item-card} 🔒 CLAUDE.md同期
:link: claude-md-sync
:link-type: doc

CLAUDE.mdファイルをセキュアに同期する方法
:::

:::{grid-item-card} 📚 Tutorials
:link-type: doc

ステップバイステップで学ぶ実践ガイド
:::

:::{grid-item-card} ⭐ Best Practices
効果的な知識管理のためのコツ（準備中）
:::

:::{grid-item-card} 🔧 Troubleshooting
問題解決とトラブルシューティング（準備中）
:::
::::

## Getting Help

問題が発生した場合や質問がある場合は：

- **Troubleshooting** を確認（準備中）
- **FAQ** で関連する質問を検索（準備中）
- [GitHub Issues](https://github.com/drillan/claude-knowledge-catalyst/issues) で報告